[arch-haskell] Heads-up: ghc-7.0.1-1 => testing

Rémy Oudompheng remyoudompheng at gmail.com
Sat Oct 12 07:37:44 UTC 2013

On 2010/11/22 Rémy Oudompheng <remyoudompheng at gmail.com> wrote:
> * keep HP2010 versions of the libraries unless they are incompatible
> with GHC7, and then do the minimal upgrade so that most packages
> remain compatible.

I put up a small repository at

Server = http://dev.archlinux.org/~remy/haskell/$arch

It should contain HP2010 versions of libraries except for the
following upgrades (incompatibilities with GHC7):
deepseq ->
HTTP 4000.0.9 -> 4000.0.10
mtl ->

I have also put network, parsec, tar, xhtml in the same version as in [extra].


More information about the arch-haskell mailing list